export default [
    {
        title: 'Тип и характеристики ресурса',
        key: 'type',
        sortDisable: true,
        width: '500',
        slotName: 'type',
    },
    {
        title: 'Ед. Изм.',
        key: 'unit',
        slotName: 'unit',
        width: '35',
        sortDisable: true,
    },
    {
        title: 'Фиксированный тариф, ₽(Без НДС)',
        key: 'fix',
        slotName: 'fixed',
        width: '150',
        sortDisable: true,
    },
    {
        title: 'Усредненный тариф, ₽(Без НДС)',
        key: 'averagedPrice',
        slotName: 'avg',
        width: '150',
        sortDisable: true,
    },
    {
        title: 'Экспертный тариф, ₽(Без НДС)',
        key: 'expertPrice',
        slotName: 'expert',
        width: '150',
        sortDisable: true,
    },
    {
        title: 'Базовая цена, ₽(Без НДС)',
        key: 'basePrice',
        slotName: 'base',
        width: '150',
        sortDisable: true,
    },
    {
        title: 'Достоверность БЦ',
        key: 'basePriceReliability',
        slotName: 'trust',
        width: '92',
        sortDisable: true,
    },
];
